<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>view courses</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    
    <script src='main.js'></script>
    
    <style>
        img{
            height: 300px;
            width: 1320px;
        }
    </style>
</head>
<nav class="navbar navbar-expand-md navbar-dark bg-dark mb-3">
        <div class="container">
            <a href="" class="navbar-brand">Technosprak</a>
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
            <span class="navbar-toggler-icon"></span>    
            </button>
          <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav">
                <a href="#" class="nav-item nav-link active">Home</a>
                <a href="#" class="nav-item nav-link">Services</a>
                <a href="#" class="nav-item nav-link">About</a>
                <a href="#" class="nav-item nav-link">Contact</a>
            </div>
            <div class="navbar-nav ml-auto">
                <a href="#" class="nav-item nav-link">Register</a>
                <a href="#" class="nav-item nav-link">Login</a>
            </div>
          </div>  
        </div>

    </nav>
    <div class="container">
        <div class="row"></div>
    </div>
    <img src="coursedetail7.jpg">
    <p>
        <h4>Ethical Hacking</h4>
           <h6> A Certified Ethical Hacker is a skilled professional who understands and knows how to look for weaknesses and vulnerabilities in target systems and uses the same knowledge and tools as a malicious hacker, but in a lawful and legitimate manner to assess the security posture of a target system(s). The CEH credential certifies individuals in the specific network security discipline of Ethical Hacking from a vendor-neutral perspective.<h6>
            
            n Ethical Hacker closely resembles a Penetration Tester. Companies generally employ an ethical hacker to test their network strength or website vulnerability. With the written permission from the organization we try to emulate the attacking techniques of an malicious hacker and check for the flaws in the network. Apart from locating the flaws, he even tries to exploit those vulnerabilities to check the network strength and suggest preventive measures accordingly. In US and most of the European countries, Hacking or unauthorized access of any network/system is perceived as an act of crime. Hence when companies allow an Ethical Hacker to penetrate their system/network, they do so by providing a contract to the employee. In this case, it is accepted as legal hacking. The crux is that an Ethical Hacker has authorization to probe the network/systems.
            
           <p>Curriculum</p> 
           <ul>
               <li>Introduction to Ethical Hacking</li>
               <li> Footprinting and Reconnaissance</li>
             
            
             <li>Scanning Networks</li>
            <li>Enumeration</li> 
             <li>Vulnerability Analysis</li>
             <li>System Hacking</li>
             <li>Malware Threats</li>
             <li>Sniffing</li>
             <li>Social Engineering</li>
             <li>Denial of Service</li>
             <li>Session Hijacking</li>
             <li>Hacking Webservers</li>
             <li>Hacking Web Applications</li>
             <li>SQL Injection</li>
             <li>Hacking Wireless Networks</li>
             <li>Hacking Mobile Platforms</li>
             <li>Evading IDS, Firewalls, and Honeypots</li>
             <li>IoT Hacking</li>
             <li>Cloud Computing</li>
             <li>Cryptography</li>
             </ul>
            This Certification is basically targeted at the security professionals who wish to gain a thorough knowledge of the domain for better prospects and guarantees that a student has a minimum baseline understanding of security threats, risks and countermeasures. The candidate is assured of having both technical skills and the business-related perspective of the security domain. They are viewed by the organization as a professional who is more than a mere systems administrator, a security auditor, a hacking tool analyst or a </p>

<body>
    
</body>
</html>